EventHttp::setMaxHeadersSize
EventHttpConnection
EventHttp
PHP Manual

# EventHttp::setTimeout

(PECL event >= 1.4.0-beta)

EventHttp::setTimeout — Sets the timeout for an HTTP request

### 説明

public void EventHttp::setTimeout ( int `$value` )

Sets the timeout for an HTTP request.

### パラメータ

`value`

  The timeout in seconds.

### 返り値

値を返しません。

EventHttp::setMaxHeadersSize
EventHttpConnection
EventHttp
PHP Manual